@font-face {
    font-family: 'soleilregular';
    src: url('fonts/typetogether_-_soleil.woff2') format('woff2'),
         url('fonts/typetogether_-_soleil.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'soleil';
    src: url('fonts/typetogether_-_soleil.woff2') format('woff2'),
         url('fonts/typetogether_-_soleil.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'soleilbold';
    src: url('fonts/typetogether_-_soleil-bold.woff2') format('woff2'),
         url('fonts/typetogether_-_soleil-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'soleillight';
    src: url('fonts/typetogether_-_soleillt.woff2') format('woff2'),
         url('fonts/typetogether_-_soleillt.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'soleilsemibold';
    src: url('fonts/typetogether_-_soleilsb.woff2') format('woff2'),
         url('fonts/typetogether_-_soleilsb.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'soleilextrabold';
    src: url('fonts/typetogether_-_soleilxb.woff2') format('woff2'),
         url('fonts/typetogether_-_soleilxb.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.font-soleil {font-family: 'soleil',serif!important;}
.font-sol {font-family: 'soleilregular',serif!important;}
.font-sol-semi {font-family: 'soleilsemibold',serif!important;}
